a:link {
	color: white;
}

a:visited {
	color: white;
}

#msg_table {
	width: 700px;
	padding: 25px;
	text-align: left;
	color: #FFFFFF;
}

#msg_div {
	width: 700px;
	float: left; 
}

.msg_label {
	padding-left: 10px;
	font-size: 16px;
}

#email_input {
	width: 50%;
}

#message_input {
	width: 100%;
	height: 250px;
}

#msg_question {
	width: 100%;
	text-align: right;
}

#msg_answer {
	width: 30px;
}

#msg_answer_input {
	width: 60px;
}

#msg_send {
	text-align: right;
}

#msg_send a {
	text-decoration: none;
}

#send_div {
	width: 150px;
	height: 30px;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
	margin: 6px;
	background-color: #3C3F4E;
	font-size: 26px;
	font-weight: bold;
}

#msg_success_div {
	display: none;
	width: 100%;
	margin-top: 50px;
	font-size: 30px;
	text-align: center;
	color: #FFFFFF;
}

#contact_links_table {
	width: 100%;
	padding-top: 50px;
}

#contact_div {
	width: 400px;
	float: left;
}

#contact_title {
	height: 35px;
	font-size: 18px;
	vertical-align: middle;
	font-weight: bolder;
	padding-right: 15px;
	color: #FFFFFF;
}

.contact_label {
	height: 35px;
	font-size: 18px;
	vertical-align: middle;
	text-align: right;
	font-weight: bolder;
	padding-right: 15px;
	color: #FFFFFF;
}

.contact_info {
	height: 35px;
	vertical-align: middle;
	font-size: 18px;
	text-align: left;
}
